package env

import (
	"os"
)

func GetPort() string {
	port, exists := os.LookupEnv("PORT")
	if !exists {
		return "8000"
	}
	return port
}

func GetDSN() string {
	dsn, exists := os.LookupEnv("DSN")
	if !exists {
		return "postgres://postgres@127.0.0.1/postgres?sslmode=disable"
	}
	return dsn
}
